---
title: "Tax: Customer profile"
tags:
- event
- eca_commerce
- eca_commerce event 1.0.0
---
# Tax: Customer profile

Available since: 1.0.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[commerce_order_item]` | The order item entity. |
    | `[customer_profile]` | A customer profile. |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. |

{!include/plugins/eca_commerce/event/eca_commerce_tax_customer_profile.md!}

