---
title: "Form field: set validation error"
tags:
- action
- eca_form
- eca action 1.0.0
---
# Form field: set validation error

Available since: 1.0.0

Shows a validation error with a given message text.

{!include/plugins/eca_form/action/eca_form_field_set_error.md!}

## Fields

`Message`

:   The error message to be shown regards the form field.<br/>This field supports tokens.

    {!include/plugins/eca_form/action/eca_form_field_set_error/message.md!}

`Field name`

:   The input name of the form field. This is mostly found in the "name" attribute of an &lt;input&gt; form element. <em>For submit buttons within content forms:</em> Use "submit" for the labeled "Save" button, and "preview" for the labeled "Preview" button. Leave empty to set a global error on the form.<br/>This field supports tokens.

    {!include/plugins/eca_form/action/eca_form_field_set_error/field_name.md!}
