---
title: "Pre build notification"
tags:
- event
- eca_push_framework
- push_framework event 2.3.0
---
# Pre build notification

Available since: 2.3.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[push_notification]` | The push notification. |
    | `[push_notification:channel]` | The notification channel. |
    | `[push_notification:recipient]` | The recipient user account. |
    | `[push_notification:entity]` | The entity. |
    | `[push_notification:title]` | The title of the entity. |
    | `[push_notification:display_mode]` | The display mode for the entity. |
    | `[push_notification:language_key]` | The language key of the notification. |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. This is only available if ECA is configured to always run under a specific account. |

{!include/plugins/eca_push_framework/event/push_framework_channel_pre_build.md!}

