---
title: "Tamper: Aggregate"
tags:
- action
- eca_tamper
- eca_tamper action 1.0.0
---
# Tamper: Aggregate

Available since: 1.0.0

Aggregates data, such as picking the maximum value.

{!include/plugins/eca_tamper/action/eca_tamper_aggregate.md!}

## Fields

`Data to be tampered`

:   <br/>This field supports tokens.

    {!include/plugins/eca_tamper/action/eca_tamper_aggregate/eca_data.md!}

`Result token name`

:   Provide a token name under which the tampered result will be made available for subsequent actions.

    {!include/plugins/eca_tamper/action/eca_tamper_aggregate/eca_token_name.md!}

`Function`

:   Method of how to process multiple values into a single value.

    {!include/plugins/eca_tamper/action/eca_tamper_aggregate/function.md!}

`Count mode`

:   The recursive option will count all elements in a multidimensional array.

    {!include/plugins/eca_tamper/action/eca_tamper_aggregate/count.md!}
