---
title: "Tamper: Copy"
tags:
- condition
- eca_tamper
- eca_tamper condition 1.0.0
---
# Tamper: Copy

Available since: 1.0.0

Copy value from one source to another.

{!include/plugins/eca_tamper/condition/eca_tamper_condition_copy.md!}

## Fields

`Comparison operator`

:   The available comparison operators like <em>equals</em> or <em>less than</em>.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:copy_operator</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/operator.md!}

`Comparison type`

:   The type of the comparison.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:copy_type</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/type.md!}

`Case sensitive comparison`

:   Compare the values based on case sensitivity.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/case.md!}

`Negate the condition`

:   Negates the condition. Makes TRUE to FALSE and vice versa.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/negate.md!}

`To or from`

:   Select whether this source value should be copied <em>to</em> another source, or <em>from</em> another source to this one.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/to_from.md!}

`Source`

:   List of sources accessible for copying.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/copy_source.md!}

`Data to be tampered`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/left.md!}

`Data to compare with`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_copy/right.md!}
