---
title: Installation
tags:
- install
---
# Installation

ECA can use different modellers. The recommended BPMN.iO modeller is used in this Quick Start guide.

Download the ECA module and BPMN.iO modeller module:

```
composer require drupal/eca drupal/bpmn_io
```

Install the ECA and BPMN.iO module and their dependencies via the GUI at `/admin/modules` or with Drush:

```
drush -y pm:install eca eca_base bpmn_io
```

The list of modules you may want to install depends on your use-case. You can now start building your own models.
