function prepareModel(url, archive) {
    $('.download a').attr('href', archive);
    let viewer = new BpmnJS({
      container: $('#js-canvas'),
      height: 600
    });
    $.ajax(url, {dataType: 'text'}).done(async function (xml) {
        try {
            await viewer.importXML(xml);
            viewer.get('canvas').zoom('fit-viewport');
        } catch (err) {
            console.error(err);
        }
    });
}

prepareModel(url, archive);
