---
title: Installation
tags:
- install
- bpmn
---
# Installation

To download the module with composer use the following command:

```
composer require drupal/camunda
```

**Note:** if you want to use non-stable releases (e.g. RC, beta or dev), then you should configure your root project
to allow that by configuring the minimum acceptable stability with e.g. `composer config minimum-stability beta` for
accepting beta releases. Without this, composer may run into dependency issues.

Enable the module(s) in the admin ui of your site (`/admin/modules`) or with drush:

```
drush en camunda
```
