---
title: "DRD: Action finished"
tags:
- event
- drd_eca
- drd event 4.1.0
---
# DRD: Action finished

Available since: 4.1.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[event]` | The event. |
    | `[event:drd_action_id]` | The ID of the DRD action. |
    | `[event:entity]` | The entity the action deals with. |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. This is only available if ECA is configured to always run under a specific account. |

{!include/plugins/drd_eca/event/drd_drd_eca_action_finished.md!}

