---
title: "Cart: The cart was emptied"
tags:
- event
- eca_commerce
- eca_commerce event 1.0.0
---
# Cart: The cart was emptied

Available since: 1.0.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[cart]` | The cart entity. |
    | `[commerce_order_items]` | An array of order item entities. |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. |

{!include/plugins/eca_commerce/event/eca_commerce_cart_empty.md!}

