---
title: "Entity: compare"
tags:
- condition
- eca_content
- eca condition 2.0.0
---
# Entity: compare

Available since: 2.0.0

Compares two entities.

{!include/plugins/eca_content/condition/eca_entity_diff.md!}

## Fields

`Name of token`

:   Provide the name of a token that holds the result list. Please provide the token name only, without brackets.

    {!include/plugins/eca_content/condition/eca_entity_diff/token_name.md!}

`compare_token_name`

:   Provide the name of a token that holds the original entity. Please provide the token name only, without brackets.

    {!include/plugins/eca_content/condition/eca_entity_diff/compare_token_name.md!}

`Exclude fields`

:   List machine names of fields that should be ignored. Provide 1 name per line.

    {!include/plugins/eca_content/condition/eca_entity_diff/exclude_fields.md!}

`Include fields`

:   List machine names of fields that should be considered for comparison. Provide 1 name per line. Leave this field empty to include all fields, except for the excluded fields.

    {!include/plugins/eca_content/condition/eca_entity_diff/include_fields.md!}

`Negate the condition`

:   Negates the condition. Makes TRUE to FALSE and vice versa.

    {!include/plugins/eca_content/condition/eca_entity_diff/negate.md!}

`Entity`

:   Provide the token name of the <em class="placeholder">entity</em> that this condition should operate with. Please provide the token name only, without brackets.

    {!include/plugins/eca_content/condition/eca_entity_diff/entity.md!}
