---
title: "Ajax Response: settings"
tags:
- action
- eca_endpoint
- eca action 2.0.0
---
# Ajax Response: settings

Available since: 2.0.0



{!include/plugins/eca_endpoint/action/eca_endpoint_set_ajax_response_settings.md!}

## Fields

`Settings`

:   An array of key/value pairs of JavaScript settings in YAML format.<br/>This field supports tokens.

    {!include/plugins/eca_endpoint/action/eca_endpoint_set_ajax_response_settings/settings.md!}

`Merge`

:   Whether the settings should be merged into the global drupalSettings.

    {!include/plugins/eca_endpoint/action/eca_endpoint_set_ajax_response_settings/merge.md!}
