---
title: "Form field: set weight"
tags:
- action
- eca_form
- eca action 2.1.0
---
# Form field: set weight

Available since: 2.1.0

Defines weight on a form field or element.

{!include/plugins/eca_form/action/eca_form_field_set_weight.md!}

## Fields

`Element weight`

:   The weight as integer number.<br/>This field supports tokens.

    {!include/plugins/eca_form/action/eca_form_field_set_weight/weight.md!}

`Field name`

:   The input name of the form field. This is mostly found in the "name" attribute of an &lt;input&gt; form element. <em>For submit buttons within content forms:</em> Use "submit" for the labeled "Save" button, and "preview" for the labeled "Preview" button.<br/>This field supports tokens.

    {!include/plugins/eca_form/action/eca_form_field_set_weight/field_name.md!}
