---
title: " Groups: add Variable"
tags:
- action
- eca_gitlab_api
- gitlab_api action 2.3.0
---
#  Groups: add Variable

Available since: 2.3.0



{!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable.md!}

## Fields

`GitLab Instance`

:   <br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_gitlab_api_command:groups_addvariable_gitlab</em>

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable/gitlab.md!}

`Name of token`

:   The result of the API call will be stored in this token. Please provide the token name only, without brackets.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable/token_name.md!}

`Group Id`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable/api_group_id.md!}

`Key`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable/api_key.md!}

`Value`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable/api_value.md!}

`Protected`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable/api_protected.md!}

`Parameters`

:   Provide a YAML array.<br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addvariable/api_parameters.md!}
