---
title: "Tamper: Required"
tags:
- action
- eca_tamper
- eca_tamper action 1.0.0
---
# Tamper: Required

Available since: 1.0.0

Make this field required. If it is empty, the item will not be processed.

{!include/plugins/eca_tamper/action/eca_tamper_required.md!}

## Fields

`Data to be tampered`

:   <br/>This field supports tokens.

    {!include/plugins/eca_tamper/action/eca_tamper_required/eca_data.md!}

`Result token name`

:   Provide a token name under which the tampered result will be made available for subsequent actions.

    {!include/plugins/eca_tamper/action/eca_tamper_required/eca_token_name.md!}

`Invert filter`

:   Inverting the filter will save items only if the field is empty.

    {!include/plugins/eca_tamper/action/eca_tamper_required/invert.md!}
