---
title: "Tamper: Transliterates text from Unicode to US-ASCII."
tags:
- action
- eca_tamper
- eca_tamper action 1.0.0
---
# Tamper: Transliterates text from Unicode to US-ASCII.

Available since: 1.0.0

Runs the value through the transliteration service. Letters will have language decorations and accents removed.

{!include/plugins/eca_tamper/action/eca_tamper_transliteration.md!}

## Fields

`Data to be tampered`

:   <br/>This field supports tokens.

    {!include/plugins/eca_tamper/action/eca_tamper_transliteration/eca_data.md!}

`Result token name`

:   Provide a token name under which the tampered result will be made available for subsequent actions.

    {!include/plugins/eca_tamper/action/eca_tamper_transliteration/eca_token_name.md!}
