---
title: "Tamper: Cast to integer"
tags:
- condition
- eca_tamper
- eca_tamper condition 1.0.0
---
# Tamper: Cast to integer

Available since: 1.0.0

This plugin will convert any value to its integer form.

{!include/plugins/eca_tamper/condition/eca_tamper_condition_cast_to_int.md!}

## Fields

`Comparison operator`

:   The available comparison operators like <em>equals</em> or <em>less than</em>.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:cast_to_int_operator</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_cast_to_int/operator.md!}

`Comparison type`

:   The type of the comparison.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:cast_to_int_type</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_cast_to_int/type.md!}

`Case sensitive comparison`

:   Compare the values based on case sensitivity.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_cast_to_int/case.md!}

`Negate the condition`

:   Negates the condition. Makes TRUE to FALSE and vice versa.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_cast_to_int/negate.md!}

`Data to be tampered`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_cast_to_int/left.md!}

`Data to compare with`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_cast_to_int/right.md!}
