---
title: "Tamper: HTML entity encode"
tags:
- condition
- eca_tamper
- eca_tamper condition 1.0.0
---
# Tamper: HTML entity encode

Available since: 1.0.0

This will convert all HTML special characters such as &gt; and &amp; to &amp;gt; and &amp;apm;.

{!include/plugins/eca_tamper/condition/eca_tamper_condition_html_entity_encode.md!}

## Fields

`Comparison operator`

:   The available comparison operators like <em>equals</em> or <em>less than</em>.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:html_entity_encode_operator</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_html_entity_encode/operator.md!}

`Comparison type`

:   The type of the comparison.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:html_entity_encode_type</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_html_entity_encode/type.md!}

`Case sensitive comparison`

:   Compare the values based on case sensitivity.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_html_entity_encode/case.md!}

`Negate the condition`

:   Negates the condition. Makes TRUE to FALSE and vice versa.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_html_entity_encode/negate.md!}

`Data to be tampered`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_html_entity_encode/left.md!}

`Data to compare with`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_html_entity_encode/right.md!}
