---
title: "VBO: Get Views argument"
tags:
- action
- eca_vbo
- eca_vbo action 1.0.0
---
# VBO: Get Views argument

Available since: 1.0.0

Get an argument passed to the according view of the bulk operation and store it as a token.

{!include/plugins/eca_vbo/action/eca_vbo_get_views_argument.md!}

## Fields

`Argument index key`

:   Index counting starts at 0. Leave empty to get all available arguments.

    {!include/plugins/eca_vbo/action/eca_vbo_get_views_argument/index.md!}

`Name of token`

:   The argument value will be loaded into this specified token.

    {!include/plugins/eca_vbo/action/eca_vbo_get_views_argument/token_name.md!}

`Default value`

:   Optionally specify a default value when no value is given for the specified index.<br/>This field supports tokens.

    {!include/plugins/eca_vbo/action/eca_vbo_get_views_argument/default_value.md!}
